package sikd.sikd5.sikd5bean.query;

import java.io.Serializable;

import sikd.sikd5.sikd5bean.tabel.Pemda;

/**
 * @author : agus
 * @tanggal : Jan 16, 2019
 */
public class MonitorSimpatikPerPemdaRekapProv extends Pemda implements Serializable {
	int pkbx;
	int pbbx;
	int lrax;
	int pkbp;
	int pbbp;
	int lrap;
	int subp;
	int xlengkap;
	int plengkap;
	int xplengkap;

	public MonitorSimpatikPerPemdaRekapProv() {
		super();
	}

	public MonitorSimpatikPerPemdaRekapProv(String kodeProvinsi, String kodePemda, String kodeSatker, String namaPemda, String namaSingkatPemda,
			short tipePemda) {
		super(kodeProvinsi, kodePemda, kodeSatker, namaPemda, namaSingkatPemda, tipePemda);
	}

	public int getPkbx() {
		return pkbx;
	}

	public void setPkbx(int pkbx) {
		this.pkbx = pkbx;
	}

	public int getPbbx() {
		return pbbx;
	}

	public void setPbbx(int pbbx) {
		this.pbbx = pbbx;
	}

	public int getLrax() {
		return lrax;
	}

	public void setLrax(int lrax) {
		this.lrax = lrax;
	}

	public int getPkbp() {
		return pkbp;
	}

	public void setPkbp(int pkbp) {
		this.pkbp = pkbp;
	}

	public int getPbbp() {
		return pbbp;
	}

	public void setPbbp(int pbbp) {
		this.pbbp = pbbp;
	}

	public int getLrap() {
		return lrap;
	}

	public void setLrap(int lrap) {
		this.lrap = lrap;
	}

	public int getSubp() {
		return subp;
	}

	public void setSubp(int subp) {
		this.subp = subp;
	}

   public int getXlengkap() {
      return xlengkap;
   }

   public void setXlengkap(int xlengkap) {
      this.xlengkap = xlengkap;
   }

   public int getPlengkap() {
      return plengkap;
   }

   public void setPlengkap(int plengkap) {
      this.plengkap = plengkap;
   }

   public int getXplengkap() {
      return xplengkap;
   }

   public void setXplengkap(int xplengkap) {
      this.xplengkap = xplengkap;
   }

}
